RubyGems Navigation menu

where_lower 0.3.2

ActiveRecord provides no method for case insensitive version of `where` method. So here is one. No longer need to use SQL fragment yeah!

Versions:

  1. 0.3.3 - August 26, 2019 (12 KB)
  2. 0.3.2 - May 11, 2017 (18.5 KB)
  3. 0.3.1 - December 23, 2016 (18.5 KB)
  4. 0.3.0 - January 14, 2014 (10.5 KB)
  5. 0.2.0 - September 06, 2013 (8 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • activerecord < 6.0.0, >= 4.1.0
  • Development Dependencies (11):

  • appraisal ~> 2.0
  • bundler >= 1.0.0
  • coveralls >= 0.7
  • database_cleaner >= 1.0
  • gem-release >= 0.7
  • inch >= 0.5.10, ~> 0.5
  • rake <= 13.0, >= 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • rubocop ~> 0.33
  • sqlite3 >= 1.3
  • Owners:

    Authors:

    • PikachuEXE

    SHA 256 checksum:

    84ddda3495eba7039490ed3cceebc9f502ce5c0e77854352339d53257c2ea926

    Total downloads 7,996

    For this version 1,250

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Required Rubygems Version: >= 1.4.0

    Links: